.quiz2_content{
width:400px;
height:270px;
 float:center;
}
#recordMessage{
color:green;
font-size: 12px;
font-weight:bold;
}

.quiz2_lablstop, .quiz2_labl,.quiz2_qst, .quiz2_labldesc,.quiz2enddesc{
text-align:left;
 color:#333;
padding:2px 8px;
width:200px;
/* height:50px; */
margin:0 20px;
border:1px solid #ddd;
/* border-radius:6px; */
font-size: 12px;
 font-weight:bold;
 line-height:24px;
text-decoration:none;
/*  box-shadow: 1px 1px 1px #FF6600;  */
position:relative;
}
.quiz2_lablstop{
top:-10px;

}
.quiz2_labl_input{
text-align:center;
width:20px;
line-height:24px;
height:25px;
border:1px solid #ddd;
font-size:24px; 
vertical-align:top;


position:relative;
/* margin:-43px 250px 0px 0px; */
}
.quiz2_labl_input:focus { 
   outline:none;
   border-color:#9ecaed;
   box-shadow:0 0 7px #9ecaed;
}

.quiz2_labl_wrd, .quiz2_labl_sentence{
left:-36px;
top:40px;
font-size: 8px;
line-height:24px;
box-shadow: 1px 1.3px 1px #B7E302; 
background:#FFFFCC;
position:relative;

}

.quiz2_labl_sentence{
left:42px;
top:-20px;
}


.quiz2_qst{
width:100px;
margin:0 30px;
left:-50px;

}
.quiz2_labldesc{
left: -15px;
width:375px;
/* margin:0 2px; */

display:inline-block;
text-align:center;
top:100px;
}
.quiz2enddesc{
left: -20px;
width:375px;
/* margin:0 2px; */

display:inline-block;
text-align:center;

}
.quiz2_lablmsg{

font-size: 13px;
font-weight: bold;
left:140px;
padding:3px;
text-align:center;
background:#ABE6FE;
position:relative;
top:10px;
}
.quiz2strt, .quiz2_submt, .quiz2_skip, .quiz2playagn  {  	

    display: inline;
    background: #ff9900 url(button.png) repeat-x bottom;
    border: none;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-shadow: 1px 1px #666;
	width:70px;
	/* margin-left:200px;
	position:relative; */
	  height:30px;
}
.quiz2strt{
margin-top:170px;
float:center;
}
.quiz2strt:hover{
background-color: #027bbf;
}

.quiz2_submt, .quiz2playagn  { 	
    background: #009900 url(button.png) repeat-x top;  
	/* margin-top:-68px;
	margin-left:250px; */
	
}
.quiz2_submt{
margin-top:-42px;
margin-left:60px;
}
.quiz2_submt:hover{
        background-color: #027bbf ;
}
.quiz2_skip  {  	
	
    background: #ff0000 url(button.png) repeat-x top;    
	/*margin-top:-20px;
	margin-left:330px; */

}

.quiz2_skip:hover{
        background-color: #027bbf;
}
.quiz2playagn{

margin:20px 60px;
width:90px;
float:center;
}
.quiz2playagn:hover{
        background-color: #027bbf;
}
 .quiz2congts{
position:relative;
padding:20px 0px;
 }

 .quiz2_brdstl, .quiz2_brdstl3, .quiz2_brdstl2{ 
  border: 3px solid #FFCC00;
   /*  box-shadow: 0 0 10px 3px #FFCC00; 
   min-height: 300px;
   */
    font-size: 12px;    
    padding: 10px;    
	width: 400px;
    min-height: 250px;
	top:10px;
    right:-140px;
	/*position:relative;*/
	overflow:hidden;
}
.quiz2_brdstl2{
display:none;
}
.quiz2_brdstl3{
display:none;
}
.quiz2_talk{ 
 background:url("/images/talk.png");
position:relative;
margin-left:370px;
margin-top:-28px;
 cursor: pointer;
 visibility:hidden;
}
/* .quiz2_talk:hover{
background:url("/audio/images/talk.png");
} */
.quiz2_imgs{
margin:-23px 70px 0 0;

float:right;

}
.quiz2_homeimg{
position:relative;
}
.quiz2_homeimg:hover{
cursor: pointer;
}
.quiz2_question{
height:30px;display:block;width:380px;
position:relative;
left:10px;

}

.quiz2_header{
height:25px;display:block;width:400px;left:10px;position:relative;
}
#play_btn{
display:none;

}
#quest_tag{
border:0px solid;
font-size:30px;
font-weight:bold;

text-align:right;

}
#output{
top:0px;
text-align:right;
border:0px solid;
width:100px;
height:80px;
position:relative;
left:70px;
float:left;
}
.buttons{
height:40px;

width:380px;
top:0px;
position:relative;
border:0px solid;
float:left;
left:10px;
vertical-align:top;
}

#tfs{
vertical-align:top;
position:relative;
float:right;border:1px solid;
text-align:center;
display:inline-block;
}
.textBlock{
padding:0px;
min-width:140px;
overflow:hidden;
border:0px solid;

height:34px;
float:left;
position:relative;
left:55px;

}
